Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.13 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Seri problemi per VirtualBox su PClinux0S
#1
Salve amici,
ho un sacco di problemi a far funzionare VirtualBox su PClinux0S, per non appesantire
troppo il post cominciamo con il dire per ora il primo.....
Appena apro  VirtualBox  mi compare  questa mascherina (Foto N.1) che mi dice
che è disponibile l'aggiornamento alla nuova versione, seguo le indicazioni che vedete, vado
qui e scarico la versione appropriata: http://download.virtualbox.org/virtualbo...index.html
vedi (Foto N.2), clicco sopra la cartella che ho salvato: Proprieta> Permessi> Sputo Eseguibile> Apri con RPM Installer
Ma non riesce ad aggiornarlo, come potete vedere da quello che compare nella mascherina (Foto N.3)
Naturalmente non se ne parla neppure  di mettere  VirtualBox Extension Pack 5.1.18
Che cosa devo fare ?
P.S. Il Mio sistema operativo e PClinuOS KDE 64-bit

Foto N.1
[Immagine: http://i.imgur.com/X9LdmLL.png]

Foto N.2
[Immagine: http://i.imgur.com/9xIH1op.png]

Foto N.3
[Immagine: http://i.imgur.com/05buOE2.png]
Cita messaggio
Grazie da:


Messaggi in questa discussione
[RISOLTO] Seri problemi per VirtualBox su PClinux0S - da Dirck - 04-04-2017,11:50

Vai al forum:


Utenti che stanno guardando questa discussione: